/* A/B Variants */

a.added_to_cart.wc-forward {
    display: none;
}

/* Custom */
.wc-points-rewards-product-message {
    padding-bottom: 20px;
}

/* Moneyback Guarantee */

.moneyback__guarantee div {
    display: flex;
    justify-content: space-evenly;
}

.moneyback__badge {
    position: relative;
    bottom: 8px;
    width: 30px;
    height: 33px !important;
}

.moneyback__guarantee h3 {
    font-size: 16px;
    font-family: avenir-extra-bold;
}

.moneyback__guarantee a {
    line-height: 1.2;
    text-decoration: underline;
}

@media only screen and (max-width: 600px) {
    .moneyback__guarantee {
        padding-top: 30px;
    }
}

#money_back_modal__container {
    width: 500px;
    max-width: 100%;
}

#money_back_modal__container > ._modal {
    font-family: "Avenir",avenir-regular;
}

#money_back_modal__container > ._modal > h1 {
    font-size: 16px;
}

#money_back_modal__container > ._modal > h1::before {
    background-image: url("../img/svg/money-back.svg");
    content: '';
    display: block;
    width: 60px;
    height: 60px;
    background-size: cover;
    margin: 0 auto;
    position: relative;
    top: -20px;
}

/* Confidence Icons */

.confidence__icons {
    display: flex;
    justify-content: space-around;
    padding: 30px 0px;
    height: 100px;
    box-sizing: border-box;
}

@media only screen and (max-width: 600px) {
    .confidence__icons {
        padding-top: 30px;
    }
}

.confidence__icons div {
    height: 40px;
    width: 150px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    padding: 5px;
}
.confidence__icons div:after {
    display: block;
    content: '';
    position: absolute;
    bottom: -35px;
    right: 0px;
    left: 0px;
    text-align: center;
    color: #86BC5E;
    font-size: 16px;
    font-family: "Avenir",avenir-regular;
}

.confidence__icons .gluten-free {
    background-image: url("../img/icons/gluten-free.png");
}
.confidence__icons .gluten-free:after {
    content: "Gluten Free"
}

.confidence__icons .all-natural {
    background-image: url("../img/icons/all-natural.png");
}
.confidence__icons .all-natural:after {
    content: "100% Natural"
}

.confidence__icons .family-friendly {
    background-image: url("../img/icons/family-friendly.png");
    background-origin: content-box;
    padding: 5px 0px;
}
.confidence__icons .family-friendly:after {
    content: "Family Friendly"
}

.promotion-banner {
	height: 200px;
	width: 1400px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	margin: 0 auto;
}

@media only screen and (max-width: 600px) {
    .promotion-banner {
		height: 100px;
		width: 310px;
		max-width: 100%;
		margin-top: 30px;
    }
}



/* Override Styles for Checkout-2 Page */

.page-checkout-2 .totals-table {
	font-family: "Avenir",avenir-regular !important;
}

.page-checkout-2 .checkout_coupon {
	display: flex !important;
	border: none !important;
	margin: 0 !important;
	padding: 20px 15px 0px 15px !important;
	justify-content: center;
}

.page-checkout-2 .coupon_button {
	background: #AA5E89 !important;
	text-transform: none !important;
	font-family: "Avenir",avenir-bold;
	margin: 0 !important;
}

.page-checkout-2 .checkout_coupon::before {
	content: "Promo Code";
	display: block;
	align-self: center;
	width: 150px;
}

.page-checkout-2 .checkout_coupon .form-row.form-row-first {
	align-self: flex-start;
	margin: 0 !important;
	padding-left: 15px !important;
	padding-right: 0px !important;
}

.page-checkout-2 .checkout_coupon .form-row.form-row-last {
	flex: 1;
	align-self: flex-start;
	margin: 0 !important;
}

.page-checkout-2 .row > .checkout_coupon {
	padding: 0px 15px 20px 15px !important; /* fix for when checkout coupon is above #userlogin on mobile */
}

.page-checkout-2 .container.checkout-header > .row > .col.col-header-logo ~ .col.col-header-link.row {
    display: block;
    height: 21px !important;
}

.page-checkout-2 .container.checkout-header > .row > .col.col-header-logo ~ .col.col-header-link.row > * {
    display: none !important;
}
@media screen and (min-width: 600px){
    .page-checkout-2 body.woocommerce-checkout #single-page
    {
        margin-top: 120px !important;
    }
}

/* Confidence Icons on Checkout */

.page-checkout-2 .checkout__confidence {
    padding: 30px 15px;
    display: flex;
}

.page-checkout-2 .checkout__confidence::after {
    display: block;
    content: '';
    border-bottom: 1px solid #ccc;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

.page-checkout-2 .checkout__confidence > div {
    padding-right: 40px;
    display: flex;
}

.page-checkout-2 .checkout__confidence > * > img {
    height: 45px;
    padding-right: 15px;
}

.page-checkout-2 .checkout__confidence > * >  .label {
    font-family: "Avenir",avenir-regular;
    width: 150px;
    align-self: center;
}

@media screen and (max-width: 600px) {
    .page-checkout-2 h1.page-title {
        font-size: 18px !important;
        text-align: center !important;
        margin: 15px 30px !important;
    }

    .page-checkout-2 .logo_area {
        margin: 0 0 0 15px !important;
    }

    .page-checkout-2 body.mobile.page-checkout {
        padding-top: 80px !important;
    }

    .page-checkout-2 .checkout__confidence {
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        padding: 20px 10px;
        display: flex;
        justify-content: space-between;
    }

    .page-checkout-2 .checkout__confidence::after {
        display: block;
        content: '';
        border-bottom: 1px solid #ccc;
        position: absolute;
        left: 0px;
        right: 0px;
        bottom: 0px;
    }

    .page-checkout-2 .checkout__confidence > div {
        display: flex;
        flex-direction: column;
    }

    .page-checkout-2 .checkout__confidence > * > .image {
        height: 45px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        padding-bottom: 10px;
    }

    .page-checkout-2 .checkout__confidence > .checkout__secure > .image {
        background-image: url("../img/secure.png");
    }

    .page-checkout-2 .checkout__confidence > .checkout__moneyback > .image {
        background-image: url("../img/money-back.png");
    }
    
    .page-checkout-2 .checkout__confidence > .checkout__delivery > .image {
        background-image: url("../img/delivery.png");
    }				

    .page-checkout-2 .checkout__confidence > * >  .label {
        font-family: "Avenir",avenir-regular;
        width: 80px;
        align-self: center;
        font-size: 10px;
        text-align: center;
        padding-top: 10px;
    }
}

/* Changes to Features & Benefits Copy */

.ticks li {
    position: relative;
    padding-top: 3px;
    list-style: none;		
}

.ticks li::before {
    position: absolute;
    display: block;
    content: '';
    background-image: url("../img/tick.png");
    width: 20px;
    height: 20px;
    background-size: contain;
    left: -30px;
    top: 6px;
}

.ticks::after {
    position: absolute;
    height: 100%;
    content: '';
    display: block;
    width: 1px;
    background: #B6B3AA;
    top: 0px;
    right: 0px;
    bottom: 0px;
}

/* Modal */

.modal__container {
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 999999999;
    align-content: space-evenly;
    bottom: 0px;
    margin: 0 auto;
    width: 800px;
    max-width: 100%;
    -webkit-overflow-scrolling: touch;
}

.modal__background {
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.8);
    position: fixed;
}

._modal {
    border: 1px solid black;
    font-family: "Avenir",avenir-regular;
    background: white;
    padding: 50px;
    overflow: auto;
    overflow-x: none;
    z-index: 999;
    position: relative;
}

@media (max-width: 600px){
    ._modal {
        padding: 20px;
    }
}

.modal__close__icon {
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}

.modal__close__icon img {
    height: 20px;
}

.hidden {
    display: none;
}

/* Rewards */

.points, .wc-points-rewards-product-message {
    position: relative;
    display: inline-block;
}

.points__help, .subscription__help {
    display: inline-block;
    cursor: pointer;
    width: 25px;
    height: 25px;
    text-align: center;
    align-items: center;
    justify-content: space-around;
    background: rgba(0,0,0,0.4);
    color: white;
    font-weight: 900;
    border-radius: 90px;
    margin-left: 10px;
    padding-top: 2px;
}